## noris-server 4.0-101

=== Makefile ===
build:

install: build
	cp -r root etc usr ${DESTDIR}/
			
clean:
	rm -f *-stamp
	dh_clean
