=== debian/control ===
Source: noris-server
Section: noris/server
Priority: important
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-server
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, linuxlogo, apt-listchanges (>= 2.72.5), perl, grub | silo, bzip2, iptraf, changed-file, noris-firewall, memtest86 | memtest86+ | memtester, sudo, linux-image-686 | linux-image, exim4 | mail-transport-agent, apt-file, sysstat, vlan, noris-nagios-clientplugins, lshw, nagios-plugins-basic, mailx, slay, openssl, rsync, nagios-nrpe-server, dnsutils, cracklib2
Pre-Depends: noris-base (>= 4.0-10), cron, openbsd-inetd, sysv-rc, netbase (>= 4.29), collectd
Conflicts: ipchains, exim, exim-tls, netsaint-nrpe-server, netsaint-plugins,  netsaint-nrpe-server, noris-nrpe-server, nano, lilo
Replaces: noris-nrpe-server, netsaint-nrpe-server
Description: Server-Installation for noris network.
 This is a meta-package which depend on server-related packages.
